[Skill0]
WeightMiss=0
WeightW5=0
WeightW4=0
WeightW3=0
WeightW2=0
WeightW1=100

[Skill1]
WeightMiss=0
WeightW5=0
WeightW4=0
WeightW3=0
WeightW2=0
WeightW1=100

[Skill2]
WeightMiss=0
WeightW5=0
WeightW4=0
WeightW3=0
WeightW2=0
WeightW1=100

[Skill3]
WeightMiss=0
WeightW5=0
WeightW4=0
WeightW3=0
WeightW2=0
WeightW1=100

[Skill4]
WeightMiss=0
WeightW5=0
WeightW4=0
WeightW3=0
WeightW2=0
WeightW1=100

[Skill5]
WeightMiss=0
WeightW5=0
WeightW4=0
WeightW3=0
WeightW2=0
WeightW1=100

[Skill6]
WeightMiss=0
WeightW5=0
WeightW4=0
WeightW3=0
WeightW2=0
WeightW1=100